promote_memory< undefined_memory_model, distributed >

## Public Types

typedef distributed | type

## Detailed Description

Definition at line 99 of file distributed.h.

## Member Typedef Documentation

## type

typedef distributed type

Definition at line 100 of file distributed.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-bzr82u/rheolef-7.1/linalg/lib/distributed.h